=== debian/control ===
--- 
+++ 
@@ -8,11 +8,19 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-newtype-dev (>= 0.2),
- libghc-newtype-dev (<< 0.3),
- libghc-newtype-prof,
+ libghc-hashable-dev (>= 1.2),
+ libghc-hashable-dev (<< 1.3),
+ libghc-hashable-prof,
+ libghc-mtl-dev (>= 2),
+ libghc-mtl-dev (<< 2.3),
+ libghc-mtl-prof,
+ libghc-transformers-compat-dev (>= 0.4),
+ libghc-transformers-compat-dev (<< 1),
+ libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-newtype-doc,
+ libghc-hashable-doc,
+ libghc-mtl-doc,
+ libghc-transformers-compat-doc,
 Standards-Version: 3.9.6
 Homepage: http://github.com/ekmett/constraints/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
