=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
  libghc-hashable-doc,
  libghc-mtl-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/ekmett/constraints/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Constraint manipulation
  GHC 7.4 gave us the ability to talk about ConstraintKinds.  This package
  provides a vocabulary for working with them.
