=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -16,6 +16,10 @@
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2),
  libghc-mtl-prof,
+ libghc-semigroups-dev (>= 0.11),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
+ libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-prof,
@@ -23,11 +27,12 @@
  ghc-doc,
  libghc-hashable-doc,
  libghc-mtl-doc,
+ libghc-semigroups-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/constraints/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-constraints
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-constraints
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Constraint manipulation
  GHC 7.4 gave us the ability to talk about ConstraintKinds.  This package
  provides a vocabulary for working with them.
