=== debian/control ===
--- 
+++ 
@@ -4,35 +4,31 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
- libghc-semigroups-dev (>= 0.11),
+ libghc-semigroups-dev (>= 0.17),
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-prof,
- libghc-transformers-compat-dev (>= 0.4),
+ libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-hashable-doc,
- libghc-mtl-doc,
  libghc-semigroups-doc,
  libghc-transformers-compat-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/constraints/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-constraints
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-constraints]
 X-Description: Constraint manipulation
  GHC 7.4 gave us the ability to talk about ConstraintKinds.  This package
  provides a vocabulary for working with them.
