## haskell-constraints 0.11.2

=== debian/changelog ===
haskell-constraints (0.11.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 22:48:08 +0200

haskell-constraints (0.11.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 12:45:31 -0400
