## haskell-constraints 0.12

=== debian/changelog ===
haskell-constraints (0.12-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:30:15 +0000

haskell-constraints (0.12-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 11:03:56 +0300
