=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-constraints
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -11,21 +12,24 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.2),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-semigroups-dev (>= 0.17),
- libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof,
  libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-type-equality-dev (>= 1),
+ libghc-type-equality-dev (<< 2),
+ libghc-type-equality-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-semigroups-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
+ libghc-type-equality-doc,
+Standards-Version: 4.5.0
 Homepage: http://github.com/ekmett/constraints/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-constraints
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-constraints]
