=== debian/control ===
--- 
+++ 
@@ -1,23 +1,19 @@
 Source: haskell-constraints
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-semigroups-dev (>= 0.17),
- libghc-semigroups-dev (<< 0.20),
- libghc-semigroups-prof,
  libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-prof,
@@ -26,10 +22,9 @@
  libghc-type-equality-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
- libghc-semigroups-doc,
  libghc-transformers-compat-doc,
  libghc-type-equality-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: http://github.com/ekmett/constraints/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-constraints
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-constraints]
