=== debian/control ===
--- 
+++ 
@@ -6,26 +6,22 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-boring-dev (>= 0.2),
+ libghc-boring-dev (<< 0.3),
+ libghc-boring-prof,
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
- libghc-transformers-compat-dev (>= 0.5),
- libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-prof,
- libghc-type-equality-dev (>= 1),
- libghc-type-equality-dev (<< 2),
- libghc-type-equality-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-boring-doc,
  libghc-hashable-doc,
- libghc-transformers-compat-doc,
- libghc-type-equality-doc,
-Standards-Version: 4.6.2
-Homepage: http://github.com/ekmett/constraints/
+Standards-Version: 4.7.0
+Homepage: https://github.com/ekmett/constraints/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-constraints
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-constraints]
 X-Description: Constraint manipulation
